org.eclipse.eef.properties.ui.legacy.internal.extension

## Interface IItemDescriptor

All Known Implementing Classes:
  LegacyPropertyContributorItemDescriptor, LegacyPropertySectionItemDescriptor, LegacyPropertyTabItemDescriptor

    public interface IItemDescriptor

The description of the Object.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getId()` Returns the identifier.

### Method Detail

#### getId

    java.lang.String getId()

Returns the identifier.

Returns:
  The identifier